Mistral AIBerbayarOperasional
Mistral Small 3.2 24B Instruct
Nama model API: mistral-small-3.2-24b-instruct
Mistral Small 3.2 24B Instruct adalah model chat dari Mistral AI, disajikan pada API terpadu Api.Airforce. Kemampuannya mencakup Penglihatan, Pemanggilan alat. Model ini dihargai Rp 1.983 per juta token input dan Rp 5.048 per juta token output. Itu di bawah tarif input resmi penyedia sebesar Rp 1.803. Akses melalui API yang kompatibel dengan OpenAI dengan satu kunci, bersama 100+ model lainnya di Api.Airforce.
Harga
Harga Api.Airforce vs. tarif resmi penyedia.
Spesifikasi
- Penyedia
- Mistral AI
- Tipe
- model chat
Kemampuan
PenglihatanPemanggilan alat
Untuk apa Mistral Small 3.2 24B Instruct digunakan?
- Chatbot & asisten — AI percakapan, pembuatan teks, ringkasan, dan Q&A.
- Pemahaman gambar — analisis foto, tangkapan layar, grafik, dan dokumen pindaian.
- Agen & otomasi — pemanggilan fungsi dan penggunaan alat untuk alur kerja multi-langkah.
Mistral Small 3.2 24B Instruct vs. model serupa
| Model | Kecerdasan | Konteks | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Mistral Small 3.2 24B Instruct | — | — | Rp 1.983 | Rp 5.048 |
| Codestral | — | — | Gratis | Gratis |
| Codestral Latest | — | — | Gratis | Gratis |
| Ministral 14B | — | — | Gratis | Gratis |
Harga adalah tarif pay-as-you-go Api.Airforce per 1M token. Konteks adalah panjang input maksimum.
Model terkait
CodestralMistral AI · GratisCodestral LatestMistral AI · GratisMinistral 14BMistral AI · GratisMinistral 14B LatestMistral AI · GratisMinistral 3BMistral AI · GratisMinistral 3B LatestMistral AI · GratisMinistral 8BMistral AI · GratisMinistral 8B LatestMistral AI · GratisMistral Code Fim LatestMistral AI · GratisMistral Code LatestMistral AI · GratisMistral LargeMistral AI · Rp 39.666 / 1MMistral LargeMistral AI · Gratis
Mistral Small 3.2 24B Instruct — pertanyaan yang sering diajukan
- Berapa biaya penggunaan Mistral Small 3.2 24B Instruct?
- Mistral Small 3.2 24B Instruct ditagih secara pay-as-you-go sebesar Rp 1.983 per 1M token input dan Rp 5.048 per 1M token output. Tidak ada langganan — Anda hanya membayar sesuai penggunaan.
- Apa yang bisa dilakukan Mistral Small 3.2 24B Instruct?
- Mistral Small 3.2 24B Instruct mendukung Penglihatan, Pemanggilan alat.
- Apakah Mistral Small 3.2 24B Instruct gratis digunakan?
- Mistral Small 3.2 24B Instruct adalah model berbayar pay-as-you-go — tanpa langganan, Anda hanya dikenakan biaya sesuai penggunaan.
- Bagaimana cara menggunakan Mistral Small 3.2 24B Instruct melalui API?
- Mistral Small 3.2 24B Instruct kompatibel dengan OpenAI. Arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan berikan model ID mistral-small-3.2-24b-instruct beserta API key Api.Airforce Anda.
- Siapa yang membuat Mistral Small 3.2 24B Instruct?
- Mistral Small 3.2 24B Instruct adalah model chat dari Mistral AI, disajikan melalui gateway terpadu Api.Airforce bersama 100+ model lainnya.
Memuat metrik langsung…
Memuat metrik langsung…
Memuat metrik langsung…
Gunakan Mistral Small 3.2 24B Instruct melalui API
Kompatibel dengan OpenAI — arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan teruskan mistral-small-3.2-24b-instruct sebagai model.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "mistral-small-3.2-24b-instruct",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="mistral-small-3.2-24b-instruct",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "mistral-small-3.2-24b-instruct",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);